Bug 1943422 - prusa-slicer needs to be updated to 2.3.0
Summary: prusa-slicer needs to be updated to 2.3.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: prusa-slicer
Version: 34
Hardware: x86_64
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-26 03:04 UTC by Matthew Blankenbehler
Modified: 2021-12-25 01:04 UTC (History)
4 users (show)

Fixed In Version: prusa-slicer-2.3.3-2.fc36 prusa-slicer-2.3.3-3.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-28 18:39:07 UTC
Type: Bug


Attachments (Terms of Use)
working 2.3.0 build (19.73 KB, text/plain)
2021-04-08 01:23 UTC, J. Alexander Jacocks
no flags Details

Description Matthew Blankenbehler 2021-03-26 03:04:44 UTC
Description of problem: prusa-slicer is outdated


Version-Release number of selected component (if applicable): 2.2.0

Expected Version: 2.3.0

prusa-slicer package is lagging behind and needs to be updated to fully support all of its new features

Comment 1 Miro Hrončok 2021-03-26 10:31:27 UTC
See also bz1831786 for more comments. I don't mar this as duplicate, because that bugzilla is already at 2.4.0-alpha0.

Comment 2 J. Alexander Jacocks 2021-04-08 01:23:26 UTC
Created attachment 1770095 [details]
working 2.3.0 build

The only missing thing from this build, as far as I can tell, are icons for prusa slicer and prusa gcode viewer.

Comment 3 J. Alexander Jacocks 2021-04-08 01:24:15 UTC
I'll rebuild on F34 beta to confirm that it works there.

Comment 4 Fedora Update System 2021-06-23 10:06:30 UTC
FEDORA-2021-f431f029f4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f431f029f4

Comment 5 Fedora Update System 2021-06-24 16:55:24 UTC
FEDORA-2021-9e000ca4c8 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9e000ca4c8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9e000ca4c8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-06-24 17:38:27 UTC
FEDORA-2021-f431f029f4 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f431f029f4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f431f029f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-11-28 18:39:07 UTC
FEDORA-2021-56e7db285f has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-11-28 18:39:44 UTC
FEDORA-2021-cbd7b11d7d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

Comment 9 Fedora Update System 2021-11-28 18:42:22 UTC
FEDORA-2021-a467dd225f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a467dd225f

Comment 10 Fedora Update System 2021-11-29 02:49:28 UTC
FEDORA-2021-cbd7b11d7d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cbd7b11d7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-11-29 03:37:15 UTC
FEDORA-2021-a467dd225f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a467dd225f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a467dd225f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-12-01 14:02:21 UTC
FEDORA-2021-cbd7b11d7d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

Comment 13 Fedora Update System 2021-12-02 01:29:22 UTC
FEDORA-2021-cbd7b11d7d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cbd7b11d7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-12-09 06:52:36 UTC
FEDORA-2021-cbd7b11d7d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

Comment 15 Fedora Update System 2021-12-10 01:36:02 UTC
FEDORA-2021-cbd7b11d7d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cbd7b11d7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-12-10 08:16:10 UTC
FEDORA-2021-cbd7b11d7d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

Comment 17 Fedora Update System 2021-12-11 01:15:20 UTC
FEDORA-2021-cbd7b11d7d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cbd7b11d7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-12-25 01:04:14 UTC
FEDORA-2021-cbd7b11d7d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.